# ifndef WINDOW_H
# define WINDOW_H

# include <QWidget>

class QSlider ;
class QDoubleSpinBox ;

class Window : public QWidget
{
	Q_OBJECT
public :
	Window ( QWidget * parent = 0 ) ;
public slots :
	void sliderMoved ( int scaledTime ) ;
	void dblSpinChanged ( double time ) ;
private :
	QSlider * slider ;
	QDoubleSpinBox * dblSpin ;
} ;

# endif // WINDOW_H
