#! /usr/bin/env python3

from PyQt4 . QtCore import *
from PyQt4 . QtGui import *

class MainWindow ( QWidget ) :
	
	def __init__ ( self, parent = None ) :

		super ( MainWindow, self ) . __init__ ( parent )

		self . slider = QSlider ()
		self . slider . setMinimum ( 0 )
		self . slider . setMaximum ( 100 )
		self . slider . setValue ( 50 )

		self . dblSpin = QDoubleSpinBox ()
		self . dblSpin . setDecimals ( 2 )
		self . dblSpin . setMinimum ( 0 )
		self . dblSpin . setMaximum ( 1 )
		self . dblSpin . setSingleStep ( 0.01 )
		self . dblSpin . setValue ( 0.5 )

		self . layout = QVBoxLayout ()
		self . layout . addWidget ( self . slider, 0, Qt . AlignHCenter )
		self . layout . addWidget ( self . dblSpin )

		self . setLayout ( self . layout )
		self . setWindowTitle ( "Python Slider Test")

		QObject . connect ( self . slider, SIGNAL ( "valueChanged ( int )" ), self . sliderMoved )
		QObject . connect ( self . dblSpin, SIGNAL ( "valueChanged ( double )" ), self . dblSpinChanged )

	def sliderMoved ( self, scaledTime ) :
		print ( "slider", scaledTime )
		self . dblSpin . setValue ( scaledTime / 100 )

	def dblSpinChanged ( self, time ) :
		print ( "dblSpin", time )
		self . slider . setValue ( time * 100 )

app = QApplication ( [] )
window = MainWindow ()
window . show ()
app . exec_ ()
